Application: gvSIG desktop - gvSIG bugs #5783
No se incluye xml2db en la instalacion por defecto

10/09/2023 05:36 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Installer

Target version: 2.6.0-3331

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3330 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

History

#1 - 10/09/2023 05:37 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 10/18/2023 11:10 AM - Alvaro Anguix

- Status changed from Fixed to Closed
